
.footerContainer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
    margin-left: 200px;
    margin-right: 200px; 
    /* height: 436.69px; */
    height: 300px;
    position: relative;

    /* border: 1px solid red; */

}
.footerTitle {

    flex: 40%;
    /* position: absolute; */
    /* height: 40px; */
    /* margin-top: 50px;
    margin-left: 200px; */

    width: 371px;
    height: 39px;
    text-align: center;

    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;

    color: #F1F1F1;

    /* border: 1px solid green; */
    
}

.footerNavWrapper {
    display: flex;
    flex: 30%;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    margin: 10px;
    /* border: 1px solid  blue; */
   
}

.navFirstColumn {

    margin-top: 75px;

}
.navSecondColumn {

    margin-top: 75px;
}

.firstUL {

    list-style-type: none;
    text-decoration: none;
    text-align: left;
}
.firstUL li a {
    text-decoration: none;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    /* line-height: 40px; */
/* or 250% */
    color: #F1F1F1;

}

.secondUL {

    list-style-type: none;
    text-decoration: none;
    text-align: left;
}

.secondUL li a {
    text-decoration: none;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    /* line-height: 40px; */
/* or 250% */
    color: #F1F1F1;

}
.socialMediaLinks {
    flex: 30;

    /* border: 1px solid cyan; */
    margin-right: 20px;
    text-align: right;

}

.linWrapper {
    margin-top: 10px;

}

.twitterWrapper {
    margin-right: 12px;


}

.twitterImg {

    text-align: center;   
    /* width: 180px;
    height: 180px; */
    border-radius: 20px;
    Width:18px;
    Height: 14.63px;
    
    
    
}
.linkedInImg {
    width: 20.66px;
    height: 18px;

}


.mediaText {

    height: 150px;  
    padding: 10px;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */   
    text-align:justify;
    color: #CDCDCD;

}

.tiltedDiv {

        display:flex;
        position: relative;
    height: 220px;
    margin-top: -255px;
    margin-left: 200px;
    margin-right: 200px;
    margin-bottom: 75px;

    border: 1px solid red;
    background: #3C64B1;
   
    opacity: 0.1;
    transform: skewY(3deg);
    /* border-radius: 42.2069px; */
    border: 1px solid green;
}